RubyGems Navigation menu

aws-sdk-mediaconnect 1.15.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.21.0 - May 07, 2020 (29.0 KB)
  2. 1.20.0 - April 07, 2020 (29.0 KB)
  3. 1.19.0 - April 01, 2020 (29.0 KB)
  4. 1.18.0 - March 18, 2020 (27.5 KB)
  5. 1.17.0 - March 09, 2020 (25.5 KB)
  6. 1.15.0 - September 19, 2019 (24.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    de7ca1fa37611824069634dbbd2f32ad72130795c593a1b3ee5138a8067151c5

    下载总次数 16,667,632

    这个版本 896,199

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: